curl --request PUT \
--url https://cloud.kaneo.app/api/task/assignee/{id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"userId": "<string>"
}
'{
"id": "<string>",
"projectId": "<string>",
"position": 123,
"number": 123,
"userId": "<string>",
"title": "<string>",
"description": "<string>",
"status": "<string>",
"priority": "no-priority",
"createdAt": "<unknown>",
"dueDate": "<unknown>"
}Assign or unassign a task to a user
curl --request PUT \
--url https://cloud.kaneo.app/api/task/assignee/{id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"userId": "<string>"
}
'{
"id": "<string>",
"projectId": "<string>",
"position": 123,
"number": 123,
"userId": "<string>",
"title": "<string>",
"description": "<string>",
"status": "<string>",
"priority": "no-priority",
"createdAt": "<unknown>",
"dueDate": "<unknown>"
}API Key authentication
Task assignee updated successfully
no-priority, low, medium, high, urgent